
Grupo 4B-2024 - Feature #4533

Feature # 4207 (New): Fase 2

Diseño interfaz de usuario 

11/01/2024 06:48 PM - Ignacio Garrido

Status: New Start date: 10/15/2024

Priority: Normal Due date: 11/05/2024

Assignee: Ignacio Garrido % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/01/2024 07:27 PM - Ignacio Garrido

- Start date changed from 11/01/2024 to 10/15/2024

#2 - 11/04/2024 01:17 AM - Ignacio Garrido

- % Done changed from 80 to 100
